Version: mail-filter/spampd 2.42:0

Depends On: dev-lang/perl dev-perl/Net-Server mail-filter/spamassassin

USE Flags:

Version: mail-filter/spampd 2.30:0

Depends On: dev-lang/perl dev-perl/Net-Server mail-filter/spamassassin

USE Flags:

2.302.42
"~amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus